[% case_url = c.uri_for('/zaak/' _ zaakdata.nr) %]


[% BLOCK modification_actions %]
    [% IF zaakdata.status == 'new' && !force_result_finish %]
        <a href="[% case_url _ '/open' %]" title="In behandeling nemen">In behandeling nemen</a>
        <a href="[% case_url _ '/actie/weiger' %]" title="Zaak weigeren" class="popup">Weigeren</a>
    [% ELSE %]
        <a title="Volgende fase" href="[% case_url _ '/status/next' %]" rel="zaak_id: [% zaakdata.nr %]" class="ezra_validate_next_phase">Volgende fase</a>
        <a class="popup" title="Termijn wijzigen" href="[% case_url _ '/update/verlengen' %]">Termijn wijzigen</a>

        [% IF zaakdata.status == 'stalled' %]
            <a class="popup" title="Hervatten" href="[% case_url _ '/update/resume' %]">Hervatten</a>
        [% ELSE %]
            <a class="popup" title="Opschorten" href="[% case_url _ '/update/opschorten' %]">Opschorten</a>
        [% END %]

        <a href="[% case_url _ '/update/allocation' %]" title="Toewijzing wijzigen" class="popup" rel="layout: mediumlarge">Toewijzing wijzigen</a>
    [% END %]
[% END %]



[% BLOCK actions %]
    <a href="[% case_url %]">Openen</a>

    [% IF zaakdata.status != 'resolved' %]
        [% IF c.check_any_given_zaak_permission(zaakdata, 'zaak_edit', 'zaak_beheer') %]
            [% PROCESS modification_actions %]
        [% END %]
    [% END %]

    <a href="[% c.uri_for('/zaak/duplicate/' _ zaakdata.nr) %]" class="popup" title="Zaak kopi&euml;ren">Zaak kopi&euml;ren</a>
[% END %]


<div class="dropdown-wrap">
    <button class="btn btn-small btn-secondary btn-flat ezra_dropdown_init">
        <i class="mdi mdi-dots-vertical"></i>
    </button>
    <div class="dropdown ezra_dropdown dropdown-menu ezra_actie_container">
        [% PROCESS actions %]
    </div>
</div>
